<div class="wrap">
    <h2><?php _e("Settings", __SEO_RADAR_PLUGIN_SLUG__);?></h2>

    <?php
        global $hasCurl;
        if(!$hasCurl){
    ?>
    <div class="error"><p class="description"><?php _e("Please activate PHP cURL", __SEO_RADAR_PLUGIN_SLUG__);?></p></div>
    <?php
        }
    ?>

    <div id="seo_radar_settings">
        <form action="" method="post" id="settingsForm">
        <table class="settings" cellspacing="5">
            <tr>
                <th><?php _e("Ping SEO Radar automatically", __SEO_RADAR_PLUGIN_SLUG__);?></th>
                <td>
                    <?php
                        if($hasCurl){
                    ?>
                        <input type="checkbox" name="share" id="share" value="1" <?php echo self::getOption("share") == 1 ? "checked" : ""?>>
                    <?php
                        }else{
                    ?>
                        <p class="description"><?php _e("Please activate PHP cURL", __SEO_RADAR_PLUGIN_SLUG__);?></p>
                    <?php
                        }
                    ?>
                </td>
            </tr>
            <tr>
                <th><?php _e("API Key", __SEO_RADAR_PLUGIN_SLUG__);?></th>
                <td>
                    <input type="text" name="api-key" id="api-key" value="<?php echo self::getOption("api-key");?>">
                </td>
            </tr>
            <tr>
                <td colspan="2"><input type="submit" class="button button-primary" name="sr-submit" id="sr-submit" value="<?php _e("Save", __SEO_RADAR_PLUGIN_SLUG__);?>"></td>
            </tr>
        </table>
        </form>
    </div>
</div>